<?php
$z[0]=Array("field","罗溪瀑布,罗溪瀑布介绍,桃江旅游",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","罗溪瀑布距桃江县城35公里，瀑布落差103米，宽50米，常年飞瀑直下，撒玉抛珠，银帘落地。瀑布周围绿树、桃红、修竹，是桃花江景区的一大奇观。,罗溪瀑布,罗溪瀑布简介,桃江旅游",73,281);
$z[1][4]['name']="description";
$z[2]=Array("field","罗溪瀑布_桃江罗溪瀑布旅游",283,346);
$z[2][4]['name']="title";
$z[3]=Array("field","",348,387);
$z[3][4]['name']="writer";
$z[4]=Array("field","",389,428);
$z[4][4]['name']="source";
$z[5]=Array("field","",430,470);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　罗溪瀑布距桃江县城35公里，瀑布落差103米，宽50米，常年飞瀑直下，撒玉抛珠，银帘落地。瀑布周围绿树、桃红、修竹，是桃花江景区的一大奇观。		\n</p><p>　　		<div align=center style=\"margin:0 0 0 5px\"></div>",472,709);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140616/140293023X6010-225b.gif",711,797);
$z[7][4]['name']="litpic";

?>